

#heading {
    text-transform: uppercase;
    color: #e51b24;
    font-weight: normal
  }
  
  #msform {
    text-align: center;
    position: relative;
    margin-top: 20px
  }
  
  #msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
  }
  
  .form-card {
    text-align: left
  }
  
  #msform fieldset:not(:first-of-type) {
    display: none
  }
  
  #msform input,
  #msform textarea, 
  #msform select {
    padding: 8px 15px 8px 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    /* font-family: montserrat; */
    color: #2C3E50;
    background-color: #ECEFF1;
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px, rgba(9, 30, 66, 0.13) 0px 0px 1px 1px;
  }
  
  #msform input:focus,
  #msform textarea:focus,
  #msform select:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #e51b24;
    outline-width: 0
  }
  
  #msform .action-button {
    width: 100px;
    background: #e51b24;
    font-weight: 400;
    color: white;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 0px 10px 5px;
    /* float: right */
  }
  
  #msform .confirm-button {
    width: 150px;
    background: #e51b24;
    font-weight: 400;
    color: white;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 0px 10px 5px;
    /* float: right */
  }

  #msform .action-button:hover,
  #msform .action-button:focus {
    background-color: #e51b24
  }
  
  #msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: 400;
    color: white;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px 10px 0px;
    /* float: right */
  }
  
  #msform .action-button-previous:hover,
  #msform .action-button-previous:focus {
    background-color: #000000
  }
  
  .card {
    z-index: 0;
    border: none;
    position: relative
  }
  
  .fs-title {
    font-size: 25px;
    color: #e51b24;
    margin-bottom: 5px;
    font-weight: normal;
    text-align: left
  }
  
  .purple-text {
    color: #e51b24;
    font-weight: normal
  }
  
  .steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right
  }
  
  .fieldlabels {
    color: gray;
    text-align: left
  }
  
  #progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey
  }
  
  #progressbar .active {
    color: #e51b24
  }
  
  #progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 16%;
    float: left;
    position: relative;
    font-weight: 400
  }
  
  #progressbar #account:before {
    font-family: FontAwesome;
    content: "\f549"
  }
  #progressbar #test:before {
    font-family: FontAwesome;
    content: "\f044"
  }
  
  #progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
  }
  
  #progressbar #refusal:before {
    font-family: FontAwesome;
    content: "\f00d"
  }
  
  #progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f15b"
  }
  
  #progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
  }
  
  #progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
  }
  
  #progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
  }
  
  #progressbar li.active:before,
  #progressbar li.active:after {
    background: #e51b24
  }
  
  .progress {
    height: 20px
  }
  
  .progress-bar {
    background-color: #e51b24
  }
  
  .fit-image {
    width: 100%;
    object-fit: cover
  }
  .label_heading{
    color: #323232;
    font-weight: 700;
    font-size: 16px;
  }
  .important_color{
    color: #e51b24;
  }
  .form_padding{
    padding: 25px 50px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    border-radius: 10px;
  }
  .row_padding{
    padding: 50px;
  }
  .btn-group {
    display: flex;
    justify-content: center;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  }

  .row-margin{
    margin: 20px 150px;
  }
  .form-header{
    display: flex;
    justify-content: center;
  }
  .row-flex{
    display: flex;
    justify-content: center;
  }

  .background-div {
    width: 100%;
    height: 330px; /* Set the height of the div */
    background-image: url('../img/logo/background-footer-new.jpg'); /* Path to your image */
    background-size: cover; /* Ensures the image covers the whole div */
    background-position: center; /* Centers the image */
    background-repeat: no-repeat; /* Prevents the image from repeating */
  }
  .flag-form-img{
    width: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 30px;
  }
  .margin-field{
    margin-bottom: 50px !important;
  }
  .row-border-bottom{
    border-bottom: 1px solid #bdbdbd;
    margin-top: 15px;
  }
  .time-background{
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 30px;
  }
  .time-css{
    font-size: 21px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .country-color{
    background: lavender;
    padding: 5px;
    margin-right: 10px;
    border-radius: 10px;
    margin-left: 5px;
  }
  .country-time-margin{
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .avail-green{
    background: #e4ffe4;
    color: green;
    margin-top: 20px;
  }
  /* .time-row-margin{
    padding: 0px 50px;
  } */

  .background-counsel{
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    padding: 30px 12px;
  }
  .otp-font{
    font-size: 20px;
    margin-top: 15px;
  }